
IS_SAASDM_LOCAL = True

from os.path import expanduser


class DIRS:
    CACHE = expanduser('~/saas_deploy/cache')
    STATIC = expanduser('~/arcadia/saas/tools/user_if/saas_deploy/saas_deploy/static')

import importlib

try:
    config = importlib.import_module('config')
    IS_SAASDM_LOCAL = config.IS_SAASDM_LOCAL
    DIRS.CACHE = config.DIRS.CACHE
except:
    pass
